View Issue Details

IDProjectCategoryView StatusLast Update
0000635ISMAISMA Core Modules and Functionspublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000635: Undeterminable MySQL errors are logged
Description

These errors are not clear to identify. Remove the logging if there is no error message presented.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2017-12-09 01:45

administrator   ~0000505

Fix committed to master branch.

Ribeye

Ribeye

2017-12-25 13:17

administrator   ~0000655

Bumped

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000986

Fix committed to master branch.

Related Changesets

ISMA: master 736bb81d

2017-12-08 09:10:57

Ribeye

Details Diff
Fixed 0000635

Affected Issues
0000635

Issue History

Date Modified Username Field Change
2017-11-04 12:14 Ribeye New Issue
2017-11-04 12:14 Ribeye Status new => assigned
2017-11-04 12:14 Ribeye Assigned To => Ribeye
2017-12-09 01:45 Ribeye Changeset attached => ISMA master 736bb81d
2017-12-09 01:45 Ribeye Note Added: 0000505
2017-12-09 01:45 Ribeye Status assigned => resolved
2017-12-09 01:45 Ribeye Resolution open => fixed
2017-12-09 01:45 Ribeye Fixed in Version => 3.2.0
2017-12-25 13:17 Ribeye Note Added: 0000655
2018-06-21 08:22 Ribeye Changeset attached => ISMA master 736bb81d
2018-06-21 08:22 Ribeye Note Added: 0000986
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed